<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Frontend App</title>
</head>
<body style="height: 100%;
position: absolute;
width: 100%;
background-color: dimgrey;">
  <div id="root"></div>
</body>
</html>